<?php
error_reporting(0);
require_once 'lti_php/vendor/autoload.php';
require_once 'resources/php/FuncionesComunes.php';
require_once 'ConexionLti.php';
$ConexionLti = new ConexionLti();
$parametros = $ConexionLti->conectarLti();
$nombreAlumno = $parametros["lis_person_sourcedid"];
$tokenAlumno = $parametros["user_id"];
if($nombreAlumno!="" && $tokenAlumno!="")
{
    $url="https://sadpro.osvaldo.com/encuesta2/controllers/Encuesta242Controller.php?opc=rauSv6ndnLOorp6nlaWlnHhlhQ==&userId=".FuncionesComunes::encrypt($tokenAlumno)."&nombreAlumno=".FuncionesComunes::encrypt($nombreAlumno);
    header("Location:".$url);
}
else
{
    $url="https://sadpro.osvaldo.com/encuesta2/views/error.php";
    header("Location:".$url);
}
?>